<SessionStatCache.xml>
	<Dukaliz>
		<createTime>	15.04.2014	</createTime>
		<variableValues>
			<serviceCost>	0	</serviceCost>
			<receivedCreditsBattle>	0	</receivedCreditsBattle>
			<serviceCostBattle>	0	</serviceCostBattle>
			<totalFreeXP>	0	</totalFreeXP>
			<receivedCredits>	0	</receivedCredits>
			<totalXPRatio>	0	</totalXPRatio>
			<totalVehicleTier>	0	</totalVehicleTier>
		</variableValues>
		<stats>
			<freeXP>	13757	</freeXP>
			<damageAssistedTrack>	84420	</damageAssistedTrack>
			<gold>	782	</gold>
			<totalXP>	2561043	</totalXP>
			<damageReceived>	4271141	</damageReceived>
			<capturePoints>	13712	</capturePoints>
			<damageDealt>	3903769	</damageDealt>
			<deathsCount>	5759	</deathsCount>
			<fragsCount>	5423	</fragsCount>
			<droppedCapturePoints>	5530	</droppedCapturePoints>
			<spottedCount>	9712	</spottedCount>
			<credits>	3725211	</credits>
			<battlesCount>	7587	</battlesCount>
			<winsCount>	3862	</winsCount>
			<shotsCount>	61959	</shotsCount>
			<originalXP>	898935	</originalXP>
			<lossesCount>	3648	</lossesCount>
			<hitsCount>	35868	</hitsCount>
			<damageAssistedRadio>	621667	</damageAssistedRadio>
		</stats>
	</Dukaliz>
	<safetro_EKB>
		<createTime>	22.04.2014	</createTime>
		<variableValues>
			<serviceCost>	-174396	</serviceCost>
			<receivedCreditsBattle>	15642	</receivedCreditsBattle>
			<serviceCostBattle>	-7043	</serviceCostBattle>
			<totalFreeXP>	886	</totalFreeXP>
			<receivedCredits>	531152	</receivedCredits>
			<totalXPRatio>	18275	</totalXPRatio>
			<totalVehicleTier>	161	</totalVehicleTier>
		</variableValues>
		<stats>
			<freeXP>	3909	</freeXP>
			<damageAssistedTrack>	23571	</damageAssistedTrack>
			<gold>	0	</gold>
			<totalXP>	307933	</totalXP>
			<damageReceived>	405766	</damageReceived>
			<capturePoints>	521	</capturePoints>
			<damageDealt>	212967	</damageDealt>
			<deathsCount>	972	</deathsCount>
			<fragsCount>	409	</fragsCount>
			<droppedCapturePoints>	282	</droppedCapturePoints>
			<spottedCount>	527	</spottedCount>
			<credits>	3310543	</credits>
			<battlesCount>	1182	</battlesCount>
			<winsCount>	541	</winsCount>
			<shotsCount>	7820	</shotsCount>
			<originalXP>	222388	</originalXP>
			<lossesCount>	632	</lossesCount>
			<hitsCount>	5665	</hitsCount>
			<damageAssistedRadio>	99139	</damageAssistedRadio>
		</stats>
	</safetro_EKB>
	<Carchet>
		<createTime>	28.04.2014	</createTime>
		<variableValues>
			<serviceCost>	-58060	</serviceCost>
			<receivedCreditsBattle>	13921	</receivedCreditsBattle>
			<serviceCostBattle>	-5918	</serviceCostBattle>
			<totalFreeXP>	209	</totalFreeXP>
			<receivedCredits>	145666	</receivedCredits>
			<totalXPRatio>	4359	</totalXPRatio>
			<totalVehicleTier>	70	</totalVehicleTier>
		</variableValues>
		<stats>
			<freeXP>	6224	</freeXP>
			<damageAssistedTrack>	21010	</damageAssistedTrack>
			<gold>	27430	</gold>
			<totalXP>	347860	</totalXP>
			<damageReceived>	608798	</damageReceived>
			<capturePoints>	752	</capturePoints>
			<damageDealt>	449832	</damageDealt>
			<deathsCount>	581	</deathsCount>
			<fragsCount>	455	</fragsCount>
			<droppedCapturePoints>	497	</droppedCapturePoints>
			<spottedCount>	613	</spottedCount>
			<credits>	4815742	</credits>
			<battlesCount>	771	</battlesCount>
			<winsCount>	358	</winsCount>
			<shotsCount>	6653	</shotsCount>
			<originalXP>	181723	</originalXP>
			<lossesCount>	406	</lossesCount>
			<hitsCount>	3412	</hitsCount>
			<damageAssistedRadio>	99779	</damageAssistedRadio>
		</stats>
	</Carchet>
</SessionStatCache.xml>
